cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Import SAS® dataset from local SAS might fail due to missing SAS 9.4 OLE DB Provider

When opening or importing a SAS® data set from the local SAS connection into JMP® an error may be encountered due to missing SAS integration files.

The error is:

JMP failed to load the SAS 9.4 Provider for OLE DB, which is required to import the requested data.

Please verify that the SAS 9.4 Provider for OLE DB is correctly installed.

You can download the SAS 9.4 Provider for OLE DB from support.sas.com.

 

JMP 11.1 and newer versions now requires the SAS 9.4 Provider for OLE DB for Local SAS Server connections.

 

Users who encounter this problem can temporarily work around the issue by downloading and installing the SAS 9.4 Provider for OLE DB, located HERE.

 

[Previously JMP Note 52220]

Details
Operating System
Windows
Products JMP JMP Pro